[MESSAGEID]
000000001

[MISC]
decrepid loser society
dls.darktech.nospam.org

/bbs=30/1
/usenet=30/0
[BBSNODE]
30
[BBSNET]
1
[USENETNODE]
30
[USENET_NET]
0

[NEWSERVER]
news-server.satx.rr.com

[USEGROUPS]
alt.test.d
c:\rg\mail\echomail\test
end
end
